/* CSS Document coded by ZorillaBiz (www.zorilla.biz) */


body {
	margin: 0;
	padding: 0;
	font-family: Verdana,Helvetica,Arial,sans-serif;
	font-size: 12px;
	color: #2c2c2c;
}

#fix {
	background-image: url(/files/images/footer_texture.jpg);
	background-repeat: repeat-x;
	background-position: bottom;
}

h1 {
	padding: 0;
	margin: 0;
}

h2 {
	padding: 0;
	margin: 0;
	font-weight: normal;
}

p {
	margin: 0;
	padding: 0;
}

div {
	margin: 0;
	padding: 0;
}

img {
	border: 0;
}

.homepage {
	background-image: url(/files/images/site_texture.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

.subpage {
	background-image: url(/files/images/site_texture2.jpg);
	background-repeat: repeat-x;
	background-position: top;
}

#site {
	width: 970px;
	overflow: hidden;
	background-image: url(/files/images/right_background.png);
	background-position: top right;
	background-repeat: no-repeat;
}

#header {
	width: 970px;
	height: 119px;
	float: left;
}

#middle {
	width: 970px;
	background-image: url(/files/images/middle_shadow.png);
	background-position: bottom right;
	background-repeat: no-repeat;
	float: left;
}

.homepage #left {
	width: 308px;
	float: left;
	overflow: hidden;
	background-image: url(/files/images/blue_gradient_left.jpg);
	background-repeat: no-repeat;
}

.subpage #left {
	width: 308px;
	float: left;
	overflow: hidden;
	background-image: url(/files/images/blue_gradient_left2.jpg);
	background-repeat: no-repeat;
}

.back2 {
	background-image: url(/files/images/blue_gradient_left2.jpg);
	background-repeat: no-repeat;
}

.homepage #right {
	width: 655px;
	float: left;
	overflow: hidden;
	padding: 43px 7px 0 0;
	background-image: url(/files/images/blue_gradient_right.jpg);
	background-repeat: no-repeat;
}

.subpage #right {
	width: 655px;
	float: left;
	overflow: hidden;
	padding: 43px 7px 0 0;
	background-image: url(/files/images/blue_gradient_right2.jpg);
	background-repeat: no-repeat;
}

#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	width: 970px;
	height: 55px; /**/
	font-size: 11px;
	color: #FFFFFF;
	background-image: url(/files/images/footer_bottom.png);
	background-repeat: no-repeat;
	background-position: top right;
	float: left;
	padding: 61px 0 0 0;
}

#header .logo {
	width: 272px;
	height: 79px;
	float: left;
	padding: 0 0 0 22px;
}

#header .top {
	width: 676px;
	height: 46px;
	float: left;
	padding: 33px 0 0 0;
}

#header .navigation {
	width: 661px;
	height: 32px;
	background-color: #FFFFFF;
	background-image: url(/files/images/nav_left.jpg);
	background-repeat: no-repeat;
	background-position: top left;
	float: left;
	padding: 8px 0 0 309px;
}

#header .nav_item {
	float: left;
	margin: 0 0 0 0px;
}

.nav_white {
	width: 50%;
	height: 32px;
	position: absolute;
	top: 79px;
	right: 0;
	background-color: #FFFFFF;
	z-index: -10;
}

.homepage #left .heading {
	width: 308px;
	height: 165px;
	float: left;
	overflow: hidden;
	color: #FFFFFF;
	font-size: 30px;
	padding: 106px 0 0 0;
	margin: 0 0 12px 0;
}

.subpage #left .heading {
	width: 308px;
	height: 75px;
	float: left;
	overflow: hidden;
	color: #FFFFFF;
	font-size: 30px;
	padding: 92px 0 0 0;
	margin: 0 0 12px 0;
}

#left .heading div {
	width: 260px;
	margin: 0 0 25px 0;
}

#left .content {
	width: 308px;
	float: left;
	overflow: hidden;
	background-image: url(/files/images/blue-gradient-extra.png);
	background-position: top right;
	background-repeat: no-repeat;
}

#left .submenu {
	width: 287px;
	float: right;
	position: relative;
	margin: 0 0 22px 0;
}

#left .submenu .fix {
	width: 4px;
	height: 154px;
	background-image: url(/files/images/submenu_shadow.png);
	position: absolute;
	right: 0;
}

#left .submenu .item {
	width: 287px;
	height: 30px; /**/
	border-bottom: #e4e4e4 solid 1px;
	float: right;
}

#left .submenu .text {
	width: 233px;
	height: 23px; /**/
	float: left;
	text-align: right;
	padding: 7px 0 0 0;
	font-size: 14px;
}

#left .submenu .text a:link {text-decoration: none; color:#000000;}
#left .submenu .text a:visited {text-decoration: none; color:#000000;}
#left .submenu .text a:active {text-decoration: none; color:#000000;}
#left .submenu .text a:hover {text-decoration: none; font-weight: bold; color:#3090c6;}


#left .submenu .item_selected {
	width: 287px;
	height: 30px; /**/
	background-color: #999999;
	border-bottom: #e4e4e4 solid 1px;
	color: #FFFFFF;
	float: right;
	background-image: url(/files/images/arrow_grey.jpg);
	background-position: right;
	background-repeat: no-repeat;
	font-weight: bold; 
}

#left .submenu .item_selected a:link {text-decoration: none; color:#FFFFFF;}
#left .submenu .item_selected a:visited {text-decoration: none; color:#FFFFFF;}
#left .submenu .item_selected {text-decoration: none; color:#FFFFFF;}
#left .submenu .item_selected {text-decoration: none; color:#FFFFFF;}


#left .bar {
	width: 287px;
	height: 30px; /**/
	background-color: #000000;
	float: right;
	margin: 0 0 10px 0;
}

#left .bar .text {
	width: 234px;
	float: left;
	text-align: right;
	font-size: 16px;
	margin: 5px 0 0 0;
}

#left .bar .input {
	width: 137px;
	height: 20px;
	float: left;
	background-image: url(/files/images/icon_search.jpg);
	background-position: right;
	background-repeat: no-repeat;
	border: none;
	padding: 0 30px 0 0;
	margin: 0 0 0 4px;
}

#left .box {
	width: 303px;
	float: left;
	margin: 0 0 10px 0;
	padding: 10px 0 0 5px;
}

#left .back_olive {
	background-color: #9baf6a;
}

#left .back_green {
	background-color: #556232;
}

#left .back_yellow {
	background-color: #c5be25;
}


#right .holder {
	width: 626px;
	height: 313px;
	background-color: #e6e6e6;
	overflow: hidden;
	margin: 0 0 30px 0;
}

#right .holder .image {
	width: 624px;
	margin: 0 0 0 0;
	float: left;
	border: #d1d1d1 solid 1px;
}

#right .holder .minilogo {
	width: 214px;
	float: left;
	padding: 16px 0 0 0;
}

#right .holder .text {
	font-family: Verdana,Helvetica,Arial,sans-serif;
	float: left;
	padding: 13px 0 0 0;
	text-align: left;
}

#right .holder .more_black {
	width: 128px;
	height: 30px;
	background-color: #2c2c2c;
	float: right;
	margin: 13px 0 0 0;
}

#right .holder .more_black .text {
	float: left;
	color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 6px 0 0 9px;
	font-size: 15px;
}

#right .holder .more_black .text a:link {text-decoration: none; color:#FFFFFF;}
#right .holder .more_black .text a:visited {text-decoration: none; color:#FFFFFF;}
#right .holder .more_black .text a:active {text-decoration: none; color:#FFFFFF;}
#right .holder .more_black .text a:hover {text-decoration: underline; color:#FFFFFF;}

#right .content {
	width: 617px;
	float: left;
	margin: 0 0 0 25px;
}

.subpage #right .content {
	width: 617px;
	float: left;
	margin: 0 0 0 25px;
	padding:0 0 0 0;
}

#right .content h1 {
	width: 100%;
	height: 20px;
	float: left;
	font-size: 20px;
	font-weight: normal;
	margin: 0 0 28px 0;
	padding: 0;
	text-align: left;
	font-family: "Lucida Sans Unicode,Lucida Grande,Garuda,sans-serif"; 
}

#right .content .text {
	font-size: 12px;
	text-align: left;
	line-height: 18px;
	margin: 0 0 20px 0;
}

#right .content .image_small {
	width: 187px;
	height: 167px;
	float: left;
	border: #e4e4e4 solid 1px;
	margin: 0 29px 30px 0;
	padding: 3px 0 0 0;
}

#right .content .image_small200 {
	width: 187px;
	height: 203px;
	float: left;
	border: #e4e4e4 solid 1px;
	margin: 0 29px 30px 0;
	padding: 3px 0 0 0;
}

#right .content .list {
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	width: 320px;
	float: left;
	margin: 0 0 14px 0;
}

#right .content .item {
	float: left;
	color: #2b88c2;
	margin: 0 0 0 17px;
}

#right .content .more_blue {
	width: 128px;
	height: 30px;
	background-color: #37a7cd;
	float: right;
	margin: 0 0 0 0;
}

#right .content .more_blue .text {
	float: left;
	color: #FFFFFF;
	margin: 0 0 0 0;
	padding: 6px 0 0 9px;
	font-size: 15px;
}

#right .content .more_blue .text a:link {text-decoration: none; color:#FFFFFF;}
#right .content .more_blue .text a:visited {text-decoration: none; color:#FFFFFF;}
#right .content .more_blue .text a:active {text-decoration: none; color:#FFFFFF;}
#right .content .more_blue .text a:hover {text-decoration: underline; color:#FFFFFF;}

#right .content .break {
	width: 617px;
	height: 1px;
	float: left;
	background-color: #37a7cd;
}


#footer .text_left {
	float: left;
	margin: 0 0 0 325px;
}

#footer .text_left span {
	float: left;
	margin: 0 15px 0 0;
}

#footer .text_right {
	font-size: 11px;
	font-weight: bold;
	float: right;
	margin-right: 25px;
}

.title {	
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	width: 588px;
	float: left;
	text-align: left;
	margin: 0 0 13px 11px;
}

.break_big {
	width: 588px;
	height: 2px;
	background-color: #37a7cd;
	float: left;
	margin: 0 0 7px 9px;
	padding: 0;
}

.minimenu {
	width: 588px;
	text-align: right;
	float: left;
	margin: 7px 0 22px 0;
	color: #2c2c2c;
}

.minimenu a:link {text-decoration: none; color:#2c2c2c;}
.minimenu a:visited {text-decoration: none; color:#2c2c2c;}
.minimenu a:active {text-decoration: none; color:#2c2c2c;}
.minimenu a:hover {text-decoration: underline; color:#37a7cd;}


.text_big {
	font-family: Arial, Helvetica, sans-serif;
	width: 588px;
	float: left;
	margin: 0 0 20px 9px;
	text-align: left;
	line-height: 18px;
}

.image_big {
	width: 588px;
	float: left;
	margin: 0 0 22px 10px;
}

.subpage #right .box {
	width: 588px;
	float: left;
	margin: 0 0 0 10px;
}



.subpage #right .box_small {
	width: 270px;
	height: 300px; /**/
	margin: 0 0 0 0;
}

.subpage #right .box_small .break {
	width: 270px;
	height: 1px;
	background-color: #37a7cd;
	margin: 0 0 0 0;
}



.subpage #right .box_small .title {
	width: 270px;
	font-size: 18px;
	margin: 14px 0 22px 0;
}

.subpage #right .box_small .text {
	font-family: Arial, Helvetica, sans-serif;
	width: 270px;
	font-size: 12px;
	padding: 0;
	margin: 0 0 20px 0;
	color: #6f6f6f;
}

.subpage #right .box_small .more_blue {
	width: 93px;
	height: 19px;
	font-size: 12px;
	padding: 0;
	margin: 0;
	background-image: url(/files/images/arrow_blue_small.jpg);
	background-position: right;
	background-repeat: no-repeat;
	padding: 4px 0 0 4px;
}






.border {
	border: #d1d1d1 solid 1px;
}

.text24 {
	font-size: 24px;
}

.text18 {
	font-size: 17px;
}


.white {
	color: #FFFFFF;
}

.white a:link {text-decoration: none; color:#FFFFFF;}
.white a:visited {text-decoration: none; color:#FFFFFF;}
.white a:active {text-decoration: none; color:#FFFFFF;}
.white a:hover {text-decoration: underline; color:#FFFFFF;}

.black {
	color: #000000;
}

.black a:link {text-decoration: none; color:#000000;}
.black a:visited {text-decoration: none; color:#000000;}
.black a:active {text-decoration: none; color:#000000;}
.black a:hover {text-decoration: underline; color:#000000;}


.blue {
	color: #37a7cd;
}

.blue a:link {text-decoration: none; color:#37a7cd;}
.blue a:visited {text-decoration: none; color:#37a7cd;}
.blue a:active {text-decoration: none; color:#37a7cd;}
.blue a:hover {text-decoration: underline; color:#37a7cd;}


.grey {
	color: #6f6f6f;
}

.grey a:link {text-decoration: none; color:#6f6f6f;}
.grey a:visited {text-decoration: none; color:#6f6f6f;}
.grey a:active {text-decoration: none; color:#6f6f6f;}
.grey a:hover {text-decoration: underline; color:#6f6f6f;}


.bold {
	font-weight: bold;
}

.float_left {
	float: left;
}

.float_right {
	float: right;
}

/* CSS Document coded by ZorillaBiz (www.zorilla.biz) */


/*--------------------MESSAGE BOX -----------------------*/
#msgBox .nav
{
    text-align: right;
    margin-bottom: 10px;
}

#msgBox .nav img
{
    cursor: pointer;
}

.error, .success, .info
{
	background-repeat: no-repeat;
	padding: 10px 10px 10px 40px;
	background-position: 10px 30px;
	margin: 0px 0px 5px 0px;
	font-weight: bold;
}
.error
{
	background-color: #FDE1E3;
	background-image:url(/art/icons/warning.png);
	color: #BA0000;
}
.success
{
	background-color: #D2FED2;
	background-image:url(/art/icons/check.png);
	color: #3A9701;
	border: 1px #FFFFFF solid;
	border-top: 0px;
}

#formResults .error { height: 40px; }
.loginPanel .success { margin: 0px auto; padding-bottom: 20px; }

#emailMeStatus, #emailFriendStatus, #forgotPasswordStatus, .saveJobMessagePanel
{
    background-position: 10px 10px;
}

h1.title
{
	margin:0 0 13px 11px !important;
	font-weight: bold !important;
}

/*--------------------ERROR MESSAGE-----------------------*/

.error  {
	background-color:#FDE1E3;
	background-image:url("/art/icons/warning.png");
	color:#BA0000;
}

.error, .success, .info {
	background-position:10px 30px;
	background-repeat:no-repeat;
	font-weight:bold;
	margin:0 0 5px;
	padding:10px 10px 10px 40px;
}

.errField { margin-left: 10px; cursor: help; }
.errField, .errField img, .errMsg { float: left; }
.errField .errMsg { visibility: hidden; position: absolute; }
.errField:hover span 
{
	visibility: visible; 
	color: #BA0000; 
	background-color: #FDE1E3;  
	padding: 2px 7px 2px 7px;
	margin-left: 20px;
}


/********************************************   GENERAL FORM    *********************************************/
.formContent
{
	text-align: left;
}

.formArea input, .formArea  .inputDDL, .formArea textarea
{
    color: #333333;
    font-size: .9em;
}

.formArea textarea
{
    font-family: Verdana, Arial !important;
    float: left;
}

.formArea  .inputTextBox
{
    border: 1px #E0E0E0 solid;
    padding: 6px 5px 6px 5px;
    margin: 0px;
}

.formArea  .inputDDL
{
    border: 1px #F1F1F1 solid;
    padding: 2px 2px 2px 5px;
    margin: 0px;
}

.formArea 
{ 
    margin: 0px; 
    padding: 0px 0px 0px 0px; 
    clear: both; 
    display: block;
}

ul.formArea li
{
    list-style-type: none;
    clear: both;
    margin-top: 10px !important;
    padding: 0px 0px 0px 0px;
    display: inline-block;
    width: 100%;
}

.autoWidth li
{
    width: auto !important;
}
 
.formArea .inputLabel, .formArea .longInputLabel
{
    float: left;
    color: #606060;
    font-weight: bold;
}

.formArea .inputLabel
{
    width: 135px;
}

.formArea .longInputLabel
{
    width: 300px;
}

.formArea .legendInfo
{
    font-size: 9px;
    padding-left: 136px;
    margin: 4px 0px 0px 0px !important;
    font-family: Verdana;
    color: #888888;
}

.formHeader
{
    margin-bottom: 20px;
}

.formHeader span
{
    font-weight: bold;
}

#advancedSearch .formArea .even .legendInfo
{
    padding: 0px 0px 20px 160px;
    margin: 0px;
}

.inputCheckBoxList input
{
    padding: 0px;
    margin: 0px 10px 0px 0px;
    border: 0px;
}

.formArea  .inputLabel span
{
    color: #37A7CD;
    font-size: .8em;
}

li.errorList .inputTextBox, li.errorList .inputDDL
{
    border: 1px #FDE1E3 solid;
    background-color: #FDE1E3;
}

.inputRadio td input
{
    border: 0px;
}

.formAreaLegend
{
	background-color: #F1F1F1;
	font-weight: bold;
	font-size: 13px;
	color: #CC2C26;
	padding: 20px 0px 6px 20px;
	margin: 0px 0px 0px 0px;
	text-align: left;
	border-top: 1px dashed #CCCCCC;
}

.noBorderTop
{
    border-top: 0px !important;
}

ul.formArea, table.formArea
{
	padding: 0px 10px 30px 0px !important;
}

.formArea .inputTextBox { width: 430px; }
.formArea .inputUpload { width: 180px; }
.formArea input, .formArea .inputDDL { float: left; }
.submitPanel { background-color: #777777; width: 100%; display: block; height: 22px; }
.submitPanel .hyperspikeButton { padding-left: 20px; float: right; border: 0px; }
.submitPanel .hyperspikeButton:hover { border: 0px; }
.calImage { float: left; margin-left: 10px; }

.submitPanel .hyperspikeButton {
	border:0 none;
	float:right;
	padding-left:20px;
}

.hyperspikeButton {
	background-color:#777777;
	background-image:url("/art/layout/button/register_bt_out.png");
	background-position:90% 50%;
	background-repeat:no-repeat;
	border:1px solid #777777;
	color:#FFFFFF;
	display:inline-block;
	font-size:0.9em;
	font-weight:bold;
	height:12px;
	padding:5px 20px 5px 10px;
	text-decoration:none;
	text-transform:uppercase;
	width:auto;
}

.hyperspikeButton {
	cursor:pointer;
}

.contactusButton
{
	background: url('/files/images/send_button.jpg') no-repeat scroll center top transparent;
	width: 97px;
	height: 23px;
	display: inline-block;
	color: #FFFFFF;
	text-indent:-9999em;
}
/*** SUBMENU CONTACT ***/
#left .submenu-contact {
	width: 287px;
	height: 265px; /**/
	float: right;
	position: relative;
	margin: 0 0 10px 0;
	background-color: #999999;
}

#left .submenu-contact .item_selected {
	width: 287px;
	height: 30px; /**/
	background-color: #2c2c2c;
	color: #FFFFFF;
	float: right;
	background-image: url(/files/images/arrow_dark.jpg);
	background-position: right;
	background-repeat: no-repeat;
	margin: 0 0 13px 0;
}

#left .submenu-contact .text {
	width: 240px;
	height: 24px; /**/
	float: left;
	text-align: right;
	padding: 6px 0 0 0;
	font-size: 16px;
}

#left .submenu-contact .info-left {
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	width: 99px;
	float: left;
	color: #FFFFFF;
	text-align: right;
}

#left .submenu-contact .info-right {
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	width: 171px;
	float: left;
	margin: 0 0 14px 17px;
	color: #FFFFFF;
	text-align: left;
	line-height: 17px;
}

.title-contact {
	font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
	width: 590px;
	color: #37a7cd;
	font-size: 16px;
	text-align: right;
	margin: 0 0 16px 0;
	float: left;
}

.fastFlexibleHeading
{
	background: url('/files/images/heading_fast-flexible.png') no-repeat transparent;
}
.managedHeading
{
	background: url('/files/images/heading_managed.png') no-repeat transparent;
}
.datacenterHeading
{
	background: url('/files/images/heading_data.png') no-repeat transparent;
}
.sassHeading
{
	background: url('/files/images/heading_saas.png') no-repeat transparent;
}
.supportHeading
{
	background: url('/files/images/heading_support.png') no-repeat transparent;
}
.contactHeading
{
	background: url('/files/images/heading_contact.png') no-repeat transparent;
}